#back-top {
z-index:9999;
position: fixed;
right:0px;
bottom: 30px;
margin-right: 50px;
}
#back-top a {
z-index:9999;
width: 40px;
display: block;
text-align: center;
font: 11px/100% Arial, Helvetica, sans-serif;
text-transform: uppercase;
text-decoration: none;
color: #777;
/* transition */
-webkit-transition: 0.2s;
-moz-transition: 0.2s;
transition: 0.2s;
}
#back-top a:hover {
color: #000;
}
/* arrow icon (span tag) */
#back-top span {
z-index:9999;
width: 40px;
height: 40px;
display: block;
margin-bottom: 7px;
background: #2969a4 url(/assets/images/up-arrow.png) no-repeat center center;
background-size: 17px;
/* rounded corners */
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
/* transition */
-webkit-transition: 0.2s;
-moz-transition: 0.2s;
transition: 0.2s;
}
#back-top a:hover span {
z-index:9999;
-webkit-box-shadow: 0px 0px 10px 1.5px #2a5e8d, 0 1px 0px rgba(0, 0, 0, 0.3); 
 -moz-box-shadow: 0px 0px 10px 1.5px #2a5e8d, 0 1px 0px rgba(0, 0, 0, 0.3); 
 box-shadow: 0px 0px 10px 1.5px #2a5e8d, 0 1px 0px rgba(0, 0, 0, 0.1); 
-webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
background-color: #004c92;
}